/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Scraper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Scraper/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Scraper/LibXML.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Scraper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Scraper::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Scraper::LibXML.3
